Debian Bug report logs - #630469
RFP: grabserial -- Grab serial port output

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Shravan Aras <123.shravan@gmail.com>

Date: Tue, 14 Jun 2011 09:30:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#630469; Package wnpp. (Tue, 14 Jun 2011 09:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shravan Aras <123.shravan@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 14 Jun 2011 09:30:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Shravan Aras <123.shravan@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: grabserial -- Grab serial port output
Date: Tue, 14 Jun 2011 12:28:15 +0300
Package: wnpp
Severity: wishlist
Owner: Shravan Aras <123.shravan@gmail.com>

* Package name          :  grabserial
  Version                      :  2.2
  Upstream Author     : Tim Bird <tim.bird@am.sony.com>
* URL                           : http://elinux.org/Grabserial
* License                     :  GPLv2
   Programming Lang :   Python
   Description              :   Program to read a serial port and send 
the data to stdout

 grabserial is a small program which reads a serial port and writes the 
data to
 standard output. The main purpose of this tool is to collect messages 
written
 to the serial console from a target board running Linux, and save the 
message
 on a host machine.




Added tag(s) pending and patch. Request was from Tobias Frost <tobi@coldtobi.de> to control@bugs.debian.org. (Sun, 04 Mar 2012 11:11:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Shravan Aras <123.shravan@gmail.com>:
Bug#630469; Package wnpp. (Mon, 27 May 2013 14:15:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Shravan Aras <123.shravan@gmail.com>. (Mon, 27 May 2013 14:15:01 GMT) Full text and rfc822 format available.

Message #12 received at 630469@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 630469@bugs.debian.org
Cc: control@bugs.debian.org
Subject: grabserial: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:18 +0200
retitle 630469 RFP: grabserial -- Grab serial port output
noowner 630469
tag 630469 - pending
thanks

Hi,

This is an automatic email to change the status of grabserial back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting grabserial, please send a mail to
<control@bugs.debian.org> with:

 retitle 630469 ITP: grabserial -- Grab serial port output
 owner 630469 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <630469@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: grabserial -- Grab serial port output' from 'ITP: grabserial -- Grab serial port output' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:33:21 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Shravan Aras <123.shravan@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:33:22 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:33:23 GMT) Full text and rfc822 format available.

Removed tag(s) patch. Request was from Bob Bib <bobbibmpn@mail.ua> to control@bugs.debian.org. (Mon, 25 Nov 2013 00:12:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:34:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.